/**
 * advSelect
 */
IGDATAPOOLFE.plugins.add('advSelect', {
    form: null,
    initFields: function(form) {
	this.init(form);
    },
    init: function(form) {
	let $form = $(form);
	this.form = $form;
	$('select.dp-adv-select.dp-adv-select', $form).each(function() {
	    $(this).select2();
	});
    }
});